class AddCommunicateStatus < ActiveRecord::Migration[5.2]
  def change
    add_column :platform_communicates, :status, :boolean, default: false

    PlatformCommunicate.all.update_all(status: true )
  end
end
